DFCN3(3)

SYNOPSIS
SUBROUTINE DFCN3 (IFLAG, M, N, X, FVEC, FJROW, NROW)

NAME
dfcn3 - Subsidiary to DNLS1Q.

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (FCN3-S, DFCN3-D)

KEYWORDS
QUICK CHECK

AUTHOR
(UNKNOWN)

DESCRIPTION
Subroutine to evaluate the Jacobian, one row at a time, for test problem used in quick check of DNLS1E.

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
890911 Removed unnecessary intrinsics. (WRB)
890911 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
930214 TYPE and declarations sections added and code polished. (WRB)